Star InactiveStar InactiveStar InactiveStar InactiveStar Inactive
 

While Joomla! Team is working on Joomla! 1.6 and released 1.6.12 Beta, they didn't forget to provide updates for the current stable Joomal! 1.5.x and released Joomla! 1.5.21. This latest update only contains a single security fix:

  • Medium Priority - Core - XSS Vulnerabilities: Inadequate filtering of multiple encoded entities permits XSS attacks in some circumstances.

As usual, please update your Joomla! 1.5.x installation as soon as possible. Full and upgrade packages can be downloaded through the official announcement page.


FaLang translation system by Faboba